@charset "utf-8";
/* ==============================
	 PC/SP
============================== */

/*============== executive.html ==============*/
.localvisual h1{
    background: url(../img/h1_about_building.jpg) no-repeat;
    background-size: cover;
}



.head_executive{
  font-size: 24px;
  text-align: center;
  margin-bottom: 24px;
}
.content_executive{
  display:flex;
  margin-bottom:40px;  
}
.content_executive .pic{
  width:246px;
  margin-right: 35px
}
.content_executive .pic .inr{
  padding:8px;  
  background:#dfeaf0;
}
.content_executive .pic img{
  max-width: 100%
}
.data_executive{
  flex:1;
}
.data_executive .position,
.data_executive .career{
  display:flex;
}
.data_executive .position dt,
.data_executive .career dt{
  font-feature-settings: initial;
  font-family: "Noto Sans JP", "sans-serif";
  letter-spacing: 0.1em;
  font-weight: 700;
  width:100px; 
  margin-right: 10px;
}
.data_executive .position dt.charactor4{
  letter-spacing: 0.46em;
}
.english .data_executive .position dt.charactor4{
  letter-spacing: 0.1em;
}
.data_executive .position dd,
.data_executive .career dd{
  flex:1;
  line-height: 2;
  margin-top: -8px;
}
.data_executive .position dd{
  font-family: "Noto Sans JP", "sans-serif";
  letter-spacing: 0.1em;
}
.data_executive .career dd{
  margin-top: -4px;
}
.data_executive .career dd a{
  font-weight: bold;
}
.data_executive .career dd a:hover{
  text-decoration: none
}
.data_executive .position{
  padding-bottom:10px;
  border-bottom: 1px solid #dfeaf0
}
.data_executive .career{
  margin-top: 14px
}
.data_executive .career dd{
  font-size: 0.875em;
}
.content_executive.no-photo{
  margin-left: 281px;
}
.content_executive.no-photo .data_executive .position ul{
  display:flex;
  flex-wrap: wrap;
}
.content_executive.no-photo .data_executive .position li{
  width:25%;
  border-bottom:1px solid #dfeaf0;
  padding-bottom:6px;
  margin-bottom: 6px
}
.content_executive.no-photo .data_executive .position{
  border-bottom: none
}
.content_executive.no-photo .data_executive .position.audit li{
  width:100%;
  border-bottom:1px solid #dfeaf0;  
}

/* ==============================
   tablet 900px以下
============================== */
@media screen and (max-width: 900px) {

.content_executive.no-photo .data_executive .position li{
  width:50%;
}

}


/* ==============================
   tablet 768px以下
============================== */
@media screen and (max-width: 768px) {

  .content_executive{
    padding: 0 10px;
  }
  .data_executive .position dt, 
  .data_executive .career dt{
    margin-right: 2px      
  }
  .content_executive.no-photo .data_executive .position ul{
    display:block;
  }
  .content_executive.no-photo .data_executive .position li{
    width:100%;
  }  
}



/* ==============================
   SP 640px以下
============================== */
@media screen and (max-width: 640px) {

  .content_executive,
  .data_executive .career{
    display: block;
  }
  .head_executive{
    font-size: 18px;
    margin-bottom: 12px;
  }  
  .content_executive .pic{
    width:125px;
    margin:0 auto 12px;
  } 
  .content_executive .pic .inr{
    padding:4px;
  }
  .data_executive .position{
    padding-bottom: 4px;
  }
  .data_executive .career{
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dfeaf0
  }
  .data_executive.box_chairman .career{
    display:flex;
  }
  .data_executive .career dt{
    margin-bottom: 12px;
  }
  .content_executive.no-photo{
    margin-left: 0;
  }
  .content_executive.no-photo .data_executive .position{
    display:block;
    border-bottom: 1px solid #dfeaf0    
  }
  .content_executive.no-photo .data_executive .position ul{
    display:flex;
  }  
  .content_executive.no-photo .data_executive .position li,
  .content_executive.no-photo .data_executive .position.audit li{
    width:50%;
    border-bottom: 0 solid #dfeaf0;
    padding-bottom:0px;
    margin-bottom: 0px 
  }
  .content_executive.no-photo .data_executive .position dt{
    margin-bottom: 12px;
  }  

}



/* ==============================
   SP 480px以下
============================== */
@media screen and (max-width: 480px) {




}
.english .data_executive .position dt,
.english .data_executive .career dt{
  width:150px; 
}